body { margin: 0; }
p { color: #4a5558; font-size: 11px; font-family: "Century Gothic"; line-height: 18px; vertical-align: -12px; margin-bottom: 12px; margin-left: 20px; }
li { color: #4a5558; font-size: 11px; font-family: "Century Gothic"; line-height: 18px; vertical-align: -12px; margin-top: 12px; margin-bottom: 12px; }
td { }
a { color: inherit; text-decoration: none; }
a:hover { text-decoration: underline; }
.topnav { color: #4a5558; font-size: 15px; font-family: "Century Gothic"; border: solid 1pt #b4b4b4; }
.base { color: #b4b4b4; font-size: 10px; font-family: "Century Gothic"; background-image: url(../media/home/base.jpg); background-repeat: no-repeat; text-decoration: none; vertical-align: -5px; border-top: 1px solid #b4b4b4; }
.quote { color: #bed4e1; font-size: 18px; font-family: "Century Gothic"; font-weight: bold; font-style: italic; line-height: 30px; text-align: right; margin-right: 20px; }
